.social {display: inline-block;}
.social a {
	display: block;
	width: 48px;
	height: 48px;
	margin: 0 10px 10px 0;
	text-align: center;
	color: #fff;
	border: 1px solid #ccc;
	border-radius: 24px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.15);
}
.social a:hover {
	border-color: #888;
	opacity: .8;
}
.social svg {
	margin-top: 7px;
	width: 32px;
	height: 32px;
}
.inst a {background: #d3216a}
.telegram a {background: #249bd7}
.instagram a {background: #3f729b}
.vk a {background: #4a76a8}
.whatsapp a {background: #50b154}